Mailinglist Archive: yast-devel (191 mails)

< Previous Next >
[yast-devel] Package-Bindings
  • From: "Benji Weber" <b.weber@xxxxxxxxxxxxx>
  • Date: Wed, 19 Mar 2008 12:57:55 +0000
  • Message-id: <d6b310ce0803190557p60144cc7n36de4fa6ec6cc48c@xxxxxxxxxxxxxx>
Greetings all,

I require the following functions in yast2 package bindings to fix bugs.

- Update package if and only if newer version available

- Install package from a specific repository

I don't believe either exists as I can't see anything appropriate from
browsing the source. If either does exist please enlighten me, or I
will file enhancement requests.

Many thanks

--
Benjamin Weber
--
To unsubscribe, e-mail: yast-devel+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-devel+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups